[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.71
[menu_102]
70001=&Файл
40022=&Новый поиск
40040=Открыть ещ&ё одну копию RegScanner
40044=&Сохранить конфигурацию в файле
40045=&Загрузить конфигурацию из файла
71001=Н&едавние файлы конфигурации
40036=1
40024=&Экспортировать выбранные элементы
40043=Экспортировать значение в &двоичный файл
40032=&Удалить выбранные разделы/значения
40028=Созда&ть reg-файл для удаления
40001=Сохранить &выбранные элементы
40023=&Открыть в Редакторе реестра
40056=От&крыть в Редакторе реестра без повышения прав
40029=Открыть текст из &буфера обмена в Редакторе реестра
40009=Сво&йства
40027=Поддер&жка Reg: Links
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40026=&Скопировать раздел
40048=Ск&опировать в формате файлов .reg
40007=&Выбрать все
40015=Отме&нить весь выбор
70003=&Вид
40005=Показывать &сетку
40025=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40052=Выбрать другой &шрифт
40054=&Использовать стандартный шрифт
40004=О&бновить
70004=&Справка
40037=&Запустить от имени администратора
40049=Запустить от имени &системы
40003=&О программе
[menu_104]
70001=Popup1
40024=&Экспортировать выбранные элементы
40032=&Удалить выбранные разделы/значения
40001=Сохранить &выбранные элементы
40008=С&копировать выбранные элементы
40026=&Скопировать раздел
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40023=Открыть в &Редакторе реестра
40056=Откр&ыть в Редакторе реестра без повышения прав
40009=Сво&йства
[menu_108]
65535=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Настройки поиска в реестре
1001=Базовые разделы (через запятую):
1039=Удалённый ПК:
1053=Автозапуск службы удалённого реестра
1051=32/64-бит режим:
1056=Глуб. подраздела:
1006=Параметры сканирования
1009=Поиск строки:
1015=Учитывать регистр
1019=Соответствие:
1010=Искать в:
1012=Значениях
1013=Данных
1011=Разделах
1030=Искать юникод-строки в двоичных данных
1016=Загружать не более 
1018=строк
1021=Строка для каждого раздела
1041=Только разделы
1027=начало:
1028=конец:
1050=Сегодня
1031=Отображать только данные указанной длины (байт)
1029=           с:
1032=     по:
1035=Отображать данные указанных типов:
1038=Просматривать эти базовые разделы:
1043=Не сканировать эти разделы реестра (через запятую):
1042=Показывать найденное во время сканирования
1=OK
2=Отмена
1046=Сохранить настройки
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=С&брос
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Укажите имя файла для сохранения
8=Отчёт по реестру
9=Прекратить поиск в реестре?
10=Поиск (%d)... %s
11=Загрузка, подождите...
12=Нужно указать хотя бы один символ для поиска.
13=Н/Д
14=Укажите файл Редактора реестра (RegEdit) для экспорта
15=Укажите имя конфигурационного файла для сохранения
16=Укажите имя конфигурационного файла для загрузки
17=Укажите имя для создания reg-файла удаления
18=ВНИМАНИЕ: Эта команда создаёт reg-файл, который удаляет все выбранные элементы реестра.
19=Продолжить?
20=Ошибка создания файла резервной копии реестра: %s
21=ВНИМАНИЕ: Удаление важных разделов и значений реестра может привести к некорректной работе компьютера. Вы действительно хотите удалить выбранные разделы/значения?
22=Ошибка удаления элементов реестра (%d шт.)
23=Очистить список &недавних файлов
24=Хотите очистить список недавних файлов?
25=Выберите двоичный файл для экспорта выбранного значения
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Файл RegEdit 4 (95/98/NT)
602=Файл RegEdit 5 (2000/XP)
611=Двоичный файл
612=Все файлы
701=Конфигурационный файл RegScanner
1001=Раздел реестра
1002=Имя
1003=Тип
1004=Данные
1005=Изменено
1006=Размер
1007=Владелец раздела
1100=REG_NONE
1101=REG_SZ
1102=REG_EXPAND_SZ
1103=REG_BINARY
1104=REG_DWORD
1105=REG_DWORD_BIG_ENDIAN
1106=REG_LINK
1107=REG_MULTI_SZ
1108=REG_RESOURCE_LIST
1109=REG_FULL_RESOURCE_DESCRIPTOR
1110=REG_RESOURCE_REQUIREMENTS_LIST
1111=REG_QWORD
1199=Раздел
1200=Элемент реестра содержит любое значение
1201=Точное соответствие
1202=Элемент реестра содержит указанные символы
1203=Элемент реестра содержит один или несколько символов
1204=Элемент реестра содержит указанное значение типа DWORD
1205=Элемент реестра содержит указанное двоичное значение
1206=Элемент реестра содержит указанное регулярное выражение
1207=Элемент реестра совпадает с указанным регулярным выражением
1208=Элемент реестра совпадает с указанными шаблонами (через запятую)
1209=Элемент реестра содержит удалённый сетевой путь
1220=Без фильтра времени
1221=Только разделы, изменённые за последние...
1222=Только разделы, изменённые за указанный период
1231=сек
1232=мин
1233=ч
1234=дн
1300=По умолчанию
1301=32-бит реестр
1302=64-бит реестр
1310=Без фильтра по владельцу раздела
1311=Только разделы с владельцем... (через запятую)
1312=Кроме разделов с владельцем... (через запятую)
1320=Бесконечно
